Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.benchmark.standard
Class ReutersQueries

    java.lang.Object
      org.apache.lucene.benchmark.standard.ReutersQueries

Deprecated. Use Task based benchmarker

    public class ReutersQueries

extends Object

Field Summary
`static String[]` | `STANDARD_QUERIES` Deprecated.

Constructor Summary
`ReutersQueries()` Deprecated.

Method Summary
`static Query[]` | `getPrebuiltQueries(String field)` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### STANDARD_QUERIES

    public static String[] STANDARD_QUERIES

  Deprecated.

Constructor Detail

### ReutersQueries

    public ReutersQueries()

  Deprecated.

Method Detail

### getPrebuiltQueries

    public static Query[] getPrebuiltQueries(String field)

  Deprecated.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.